.std ul { margin:0 !important; padding:0 !important; list-style:none !important; }
.slides ul { list-style:none; padding:0; margin:0; }
.slides ol { list-style:none; padding:0; margin:0; }
.flexslider { margin: 0; padding: 0; }
.flexslider .slides > li { display: none; margin:0!important; }
.flexslider .slides img { display: inline-block; width: 100%; text-align: center; float:none; }
.flex-pauseplay span { text-transform: capitalize; }
.slides:after { clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
.no-js .slides > li:first-child { display: block; }
.flexslider { position: relative; float:left; width:100%; height:auto !important; z-index: 99; margin-top: 0px; }
.flex-viewport { max-height: 2000px; transition: all 1s ease 0s; }
.loading .flex-viewport { max-height: 562px; }
.flexslider .slides { height: 604px !important; width: 100% !important; margin:0; padding:0; }
.carousel li { margin-right: 5px; }
.flex-direction-nav { display: none; }
.flex-direction-nav a { background: url("../../Growfresh Greenhouses/images/bg_direction_nav.png") no-repeat scroll 0 0 transparent; cursor: pointer; display: block; height: 34px; margin: -20px 0 0; position: absolute; text-indent: -9999px; top: 50%; width: 34px; z-index: 10; }
.flex-direction-nav .flex-next {/* background: url("../images/prev-arrow.png") no-repeat scroll 0 0 transparent; font-size: 0 !important; right: 50px;*/ }
.flex-direction-nav .flex-prev {/* background: url("../images/next-arrow.png") no-repeat scroll 0 0 transparent; font-size: 0 !important; left: 50px; */ }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { cursor: default; opacity: 0.3 !important; }
.flex-control-nav { /*bottom: 0px; position: absolute;*/ text-align: center; width: 100%; z-index: 99999; margin:14px 0; display: none; }
.flex-control-nav li { display: inline-block; margin: 0 6px; }
.flex-control-paging li a { background:#9187c4; cursor: pointer; display: block; height: 10px; text-indent: -9999px; width: 10px; border-radius: 100%; }
.flex-control-paging li a:hover { background:#6969b3; }
.flex-control-paging li a.flex-active { background:#6969b3; cursor: default; }
.flex-control-thumbs { margin: 5px 0 0; overflow: hidden; position: static; }
.flex-control-thumbs li { float: left; margin: 0; width: 25%; }
.flex-control-thumbs img { cursor: pointer; display: block; opacity: 0.7; width: 100%; }
.flex-control-thumbs img:hover { opacity: 1; }
.flex-control-thumbs .flex-active { cursor: default; opacity: 1; }
.slider_btn { float: right; margin-top: 270px; position: absolute; width: 135px; right:6%; }
.slides li img { height:604px !important; width: 100% !important; }
.flex-direction-nav .flex-prev { left:3%; opacity: 1; }
.flex-direction-nav .flex-next { opacity: 1; right:3%; }
.slider_btn a { background-color: #FFFFFF; float: left; font-size: 14px; line-height:24px; color:#000; margin-bottom: 10px; width:100%; text-align:center; }
.slider_text { color: #FFFFFF; float:right; font-family: 'caslon_bd_btitalic'; font-size: 38px; font-weight: normal; height: 100px; margin-bottom: -210px; margin-top: 120px; position: absolute; text-align: left; z-index: 999999; right:24%; }
.img-icon-banner { background: url(../../images/img-icon-banner.png) no-repeat scroll center center transparent; height: 362px !important; width: 100% !important; left: -270px; top:200px; position:relative; z-index:9; margin:0 0 -362px 0; }
.cms-home .std { width: 100% !important; }
.flexslider { }
.slides-title { color: #fff; font-family: 'hurufo__numero_boldregular'; font-size:48px; top: 140px; left: 120px; background:url(images/slides-icon.png) no-repeat right top; position: absolute; padding-top:103px; text-shadow:0 0 20px #757575; }
